.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-31eb08e1-2b72-78a0-1397-bc97ec859ca8 {
display: none !important;
}
.lfr-layout-structure-item-5bf0deee-bb5b-d1f3-1b75-590c60eec058 {
overflow: visible !important;
}
.lfr-layout-structure-item-a58f02df-1821-4a9f-2379-245df7cd1571 {
display: none !important;
}
.lfr-layout-structure-item-f9030f97-51d0-7afe-1505-6349a250d8da {
overflow: visible !important;
}
